Bug 10862 - build: do not install texpect binary
build: do not install texpect binary
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-09 10:24 UTC by Björn Baumbach
Modified: 2014-10-26 20:31 UTC (History)
3 users (show)

See Also:


Attachments
proposed patch for 4.2, cherry-picked from master (1.37 KB, patch)
2014-10-09 15:19 UTC, Björn Baumbach
metze: review+
bb: review? (asn)
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2014-10-09 10:24:39 UTC

    
Comment 1 Björn Baumbach 2014-10-09 15:19:56 UTC
Created attachment 10334 [details]
proposed patch for 4.2, cherry-picked from master
Comment 2 Karolin Seeger 2014-10-14 17:05:28 UTC
Pushed to autobuild-v4-2-test.
Comment 3 Karolin Seeger 2014-10-26 20:31:58 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!